<h2>Bem-vindo a ajuda do pyats-robot!</h2>
<ol>
<li>Inserir as credenciais de acesso e devices:
<ol style="list-style-type: lower-roman;">
<li>Em http://ip_address:port/admin/inventory</li>
<li>Editar o arquivo hosts.yaml (n&atilde;o alterar o nome do arquivo!)</li>
</ol>
</li>
<li>Realizar request "POST" para executar scripts:
<ol>
<li>Realizar o download e instalar o <a title="Download Postman" href="https://www.postman.com/downloads/" target="_blank" rel="noopener">Postman</a>&nbsp;</li>
<li>Fazer o download da cole&ccedil;&atilde;o em http://ip_address:port/admin/postman</li>
<li>Iniciar o Postman e importar a cole&ccedil;&atilde;o</li>
</ol>
</li>
</ol>
<p style="padding-left: 60px;">Modelo:</p>
<p style="padding-left: 60px;">{<br /> "action": "snapshot",<br /> "devices": "router-1;router-2;router-3",<br /> "profiles": "interface;platform",<br /> "workers": 5<br />}</p>
<ol>
<li>Para exibir o resultado acesse: http://ip_address:port</li>
</ol>
<p>&nbsp;</p>
<p>&nbsp;</p>
<hr />
<p>Autor: Eduardo Dytz</p>
<p>E-Mail: eduardo.dytz@la.logicalis.com</p>